Categories:
  - Multimedia
  - Internet
License: GPL-3.0-or-later
AuthorName: Sulkta-Coop
AuthorWebSite: https://sulkta.com
SourceCode: http://192.168.0.5:3001/Sulkta-Coop/straw
IssueTracker: http://192.168.0.5:3001/Sulkta-Coop/straw/issues

AutoName: Straw debug
Summary: Sulkta YouTube client with SponsorBlock + RYD
Description: |-
    Sulkta-Coop's fork of NewPipe. A Compose-native Android YouTube
    client with built-in SponsorBlock auto-skip and Return YouTube
    Dislike integration. Material 3, Media3 ExoPlayer, Kotlin
    Multiplatform shape.

    Features:
    * Search YouTube without an account or sign-in.
    * Detail screen with view count, RYD likes/dislikes, sponsor-skip count.
    * Media3 player with DASH / HLS / progressive / merged-audio playback.
    * SponsorBlock auto-skip with per-category opt-in.
    * Recent watches + recent searches.
    * Channel browse + Subscribe (locally stored).
    * Picture-in-Picture playback.
    * Lock-screen + notification media controls.
    * "Open in Straw" intent filter for shared YouTube URLs.

    No analytics, no Google services, no account.

RepoType: git
Repo: http://192.168.0.5:3001/Sulkta-Coop/straw.git

AutoUpdateMode: None
UpdateCheckMode: None
